/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
#Footer {
    background-color: #2c2829;
}
.mcb-section-opd9hlj8{
    padding-top:0 !important;
    padding-bottom:0 !important;
}

.service .list_item {
    background: #fff;
    border-radius: 8px;
    padding: 8px;
    box-shadow: 0 0 18px #0000001a;
    margin-bottom: 20px;
    min-height: 190px;
}
.mcb-section-opd9hlj8::after {/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#654886+0,7db9e8+100&1+0,0+100 */
    background: linear-gradient(135deg, rgb(10 10 10 / 63%) 0%, rgb(38 15 78 / 81%) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    position: absolute;
    width: 100%;
}

.banner .image_wrapper:after {
    position: absolute;
    width: 100px;
    height: 100px;
    content: "";
    right: 0;
    top: 0%;
    z-index: -1;
    border: 15px solid #6a4e8a91;
    border-radius: 100%;
}
.column.hero-text h1 {
    font-family: "Ubuntu", Sans-serif;
    color: #fff;
    line-height: 67px;
    font-weight: 400;
}
.column.hero-text h1 span {
    display: block;
}
.hero .mcb-column-inner.mcb-item-column-inner {
    margin-bottom: 6px;
}
.section.service .wrap {
    padding-inline: 0 !important;
}
.d-flex .mcb-column-inner.mcb-item-button-inner a {
    border-radius: 6px;
 
	    background-color: #673AB7;
    border-radius: 6px 6px 6px 6px;
    font-size: 17px;
    padding-inline: 13px;
}
.d-flex .mcb-column-inner.mcb-item-button-inner {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-left: 0;
}
.d-flex .mcb-column-inner.mcb-item-button-inner a:last-child  {
    color: #fff;
    border: 2px solid #673AB7;
    background: transparent;
}
.home_list .list_item .list_left {
  
    width: 56px;
    height: 56px;
  
}
.home_list .list_item .list_right {
    padding: 0px 0 0;
    margin-left: 71px;
    word-wrap: break-word;
}
.how-to .list_item.lists_2.clearfix .list_right {
    margin: 0 auto;
}
.how-to .list_item.lists_2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.how-to .list_item .list_left {
    width: 120px;
    height: 120px;
    border-radius: 100% !important;
    background: #511f8b;
    margin-bottom: 20px;
    color: #fff;
    box-shadow: 0px -1px 0px 10px #e6b9ed;
}
.way-to ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    list-style-type: none;
    flex-wrap: wrap;
    position: relative;
}

.way-to ul li {
    display: flex;
    flex-direction: column;
    padding-inline: 1%;
    color: #fff;
    font-size: 19px;
    position: relative;
}

.way-to ul li span {
    font-size: 14px;
    display: inline-block;
    margin-top: 60px;
}

.way-to ul:after {
    border: 1px solid #ffffff4a;
    content: "";
    position: absolute;
    width: 100%;
}

.way-to ul li:after {
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 100%;
    position: absolute;
    content: "";
    top: 47%;
    z-index: 9;
    margin: 0 auto;
    left: 0;
    right: 0;
    box-shadow: 0px 0px 0 6px #ffffff7a;
}
.section.engs .column_attr {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.section.engs .column_attr svg {
    width: 100px;
    height: 100px;
    border: 1px solid #999999;
    border-radius: 100%;
    padding: 14px;
    margin-bottom: 25px;
    fill: #4b216c;
    position: relative;
    box-shadow: 7px 6px 0 #6b508d;
}

.section.engs .column_attr svg:after {
    content: "";
}